@charset "utf-8";
/* CSS Document */

.main {
	width:786px;
	height:1060px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana, Geneva, sans-serif;
}

.main-index {
	width:800px;
	height:580px;
	background-color:#FFF;
	margin:15px auto 15px auto;
	font-family:Verdana, Geneva, sans-serif;
}

.hadecontener {
	padding:0;
	background-position:center;
	height:149px;
	background-repeat:no-repeat;
}
.nav2 {
	width:100%;
	height:25px;
	background-color:#FFF;
}
.side {
	width:250px;
	height:880px;
	float:left;
	background-color:#DFDFDF;
}

.side-index {
	width:250px;
	height:409px;
	float:left;
	background-color:#DFDFDF;
}
.contentpic1 {
	width:550px;
	height:200px;
	float:right;
	margin:30px 0 0 0;
	text-align:center;
}
.hadepr1 {
	width:520px;
	height:25px;
	float:right;
	padding-top:5px;
	padding-left:10px;
	background-color:#006;
	color:#FFF;
	font-size:18px;
}
.content1 {
	width:500px;
	height:95px;
	float:right;
	font-weight:normal;
	font-size:15px;
	padding-top:45px;
	padding-right:10px;
	text-align:center;
}
.contentpic2 {
	width:490px;
	float:right;
	height:137px;
	background-color:#F4F4F4;
	text-align:center;
	margin:20px 15px 20px 0;
}
.contentpic2-in-in {
	width:447px;
	float:left;
	height:94px;
	background-color:#F4F4F4;
	text-align:center;
	margin:3px 20px 3px 21px;
}
#photoholder-index {
	width:132px;
	height:94px;
	float:left;
	margin-right:25px;
	text-align:center;
}
#photoholder-index-last-pic {
	width:132px;
	height:94px;
	float:left;
	text-align:center;
}
#for-pic {
	width:490px;
	height:17px;
	float:left;
	background:#58585a url(Image/pok.jpg) repeat-x;
}
#for-pic2 {
	width:490px;
	height:17px;
	float:left;
	background:#58585a url(Image/pok.jpg) repeat-x bottom;
}
.hadepr2 {
	width:500px;
	float:right;
	height:25px;
	padding-top:5px;
	padding-left:10px;
	background-color:#EFEFEF;
	color: #D00;
	font-size:18px;
	font-weight:bold;
}
.content2 {
	width:245px;
	height:220px;
	float:right;
	margin-left:0;
	text-align:right;
	padding-right:15px;
	padding-top:20px;
}
.content1proexport {
	width:530px;
	float:right;
	font-size:14px;
}
.content1prohistory {
	width:530px;
	float:right;
	font-size:14px;
}
.content1proContribution {
	width:530px;
	height:800px;
	float:right;
	font-size:14px;
	text-align:left;
}

.content2proContribution-sus {
	width:530px;
	height:530px;
	float:right;
	font-size:14px;
	text-align:left;
}



.content1proContribution-sus {
	width:530px;
	height:500px;
	float:right;
	font-size:14px;
	text-align:left;
}
.content1procontactus {
	width:530px;
	float:right;
	font-size:14px;
}
.contentcrt {
	width:530px;
	float:right;
	height:730px;
	font-size:15px;
	margin:0 0 0 0;
}
.contentpic3 {
	width:500px;
	height:100px;
	float: left;
	font-weight:normal;
	font-size:15px;
	padding-top:20px;
	padding-right:10px;
	text-align:left;
	margin-left:25px
}
.contentpic1forexport {
	width:530px;
	height:380px;
	float:right;
	padding-top:15px;
	text-align:center;
}
#picpicpic {
	margin-right:17px;
}
#contentforcer {
	width:210px;
	height:205px;
	padding-top:20px;
	float:left;
	text-align:center;
}
#contentforcer2 {
	width:210px;
	height:190px;
	padding-top:35px;
	float:left;
	text-align:center;
}
.footer {
	width:100%;
	height:20px;
	padding-top:5px;
	float:left;
	background-image:url(Image/picfooter.png);
	background-repeat:repeat-y;
	text-align:center;
	color:#333;
	font-weight:bold;
	font-size:12px;
}
.footer-cus-s-c {
	width:100%;
	height:20px;
	position:relative;
	margin:30px 0 0 0;
	padding-top:5px;
	background-image:url(Image/picfooter.png);
	background-repeat:repeat-y;
	text-align:center;
	color:#333;
	font-weight:bold;
	font-size:12px;
}
#exportpic-cert {
	width:250px;
	height:750px;
	float:left;
	padding-top:40px;
	text-align:center;
}
.mainpro .content1pro blockquote #gas6 h3 {
	font-size: 20px;
	color: #D70000;
}
.mainpro .content1pro blockquote #tf #gas4 {
	font-size: 20px;
	color: #D50000;
}
.mainpro .content1pro blockquote #tf #gas5 {
	color: #D50000;
	font-size: 20px;
}
.mainpro .content1pro blockquote #tf #gas5-stainless {
	color: #D50000;
	font-size:20px;
}
.mainpro .content1pro blockquote #tf #gas5-white {
	font-size: 20px;
	color: #D50000;
}
.mainpro .content1pro blockquote #tf #w14 {
	font-size: 20px;
	color: #D50000;
}
.mainpro .content1pro blockquote #tf #w18 {
	font-size: 20px;
	color: #D50000;
}
.mainpro .content1pro blockquote #tf #w20 {
	font-size: 20px;
	color: #D50000;
}
.mainpro .content1pro blockquote #tf #w20-dra {
	font-size: 20px;
	color: #D50000;
}
.mainproheater .content1pro blockquote h2 #joo2 {
	font-size: 20px;
	color: #D50000;
}
.mainpro .content1pro blockquote #tf #wG {
	font-size: 20px;
	color: #d50000;
}
.mainpro .content1pro blockquote #tf #insectkiller {
	font-size: 20px;
	color: #d50000;
}
.mainpro .content1pro blockquote #tf #vacyou {
	font-size: 20px;
	color: #d50000;
}
.mainpro .content1pro blockquote h2 #ay7aga {
	font-size: 20px;
	color: #d50000;
}
.johnerf {
	width:150px;
	height:35px;
	float:left;
	background-image:url(Image/bout.jpg);
	text-align:center;
	line-height:35px;
	font-weight:bold;
	color:#FFF;
}
.mainprocareer #yousef p #tjotw {
	font-size: 20px;
	color: #d50000;
	font-weight: bold;
}
.mainproexport .content1proexport blockquote p #madi {
	color: #CE0000;
}
.mainproheater .content1pro blockquote h2 {
	color: #D50000;
}
#after-mainpro #tel p a {
	font-size: 20px;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
}
.mainproContribution .content1procontactus blockquote p a {
	text-decoration: none;
	color:#339;
}
.buttt {
	background:#EBEBEB;
	width:200px;
	height:25px;
	text-align:center;
	font-weight:bold;
	color:#339;
}
.main-vip .textcontent ol {
	list-style-type:square;
}
.main-vip .textcontent ol li #mobark {
	font-weight: bold;
	color: #DF0000;
}
.hade-of-hade {
	font-size: 24px;
	font-weight: bold;
	color: #BF0000;
	text-align:left;
	margin:0 0 0 20px;
}
.for-hade-hade {
	width:170px;
	height:30px;
	float:left;
}
.for-hade-hade {
	width:170px;
	height:30px;
	float:left;
}

.for-hade-hade-export {
	width:500px;
	height:30px;
	float:left;
	margin:1.5em auto 20px 0.5em;
}

.mainprocareer #yousef b #also {
	color: #D70000;
}
.mainprocareer #yousef b #also a {
	color: #B70000;
	font-weight: bolder;
	text-decoration: none;
}

#johnef-map-africa {
	font-weight:bold;
	color: #DE2100;
}

#johnef-map-middle-east {
	font-weight:bold;
	color: #4A8CC5;
}

#johnef-map-europe {
	font-weight:bold;
	color: #6BB629;
}

#after-mainpro #tel p strong #noha {
	font-size: 18px;
	font-weight: bold;
	color: #BF0000;
	text-align:center;
	display:block;
}
.next--prevew a {
	font-style: italic;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}

.next--prevew a:hover {
	font-style: italic;
	font-weight: bold;
	color:#F00;
	text-decoration: none;
}


.mainpro-vac .content1pro blockquote #tf #vacyou {
	color: #BF0000;
}
p #tf22 {
	font-size: 18px;
	font-weight: bold;
	color: #CE0000;
}
